{
  "_from": "@types/yargs@^15.0.0",
  "_id": "@types/yargs@15.0.14",
  "_inBundle": false,
  "_integrity": "sha512-yEJzHoxf6SyQGhBhIYGXQDSCkJjB6HohDShto7m8vaKg9Yp0Yn8+71J9eakh2bnPg6BfsH9PRMhiRTZnd4eXGQ==",
  "_location": "/@types/yargs",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@types/yargs@^15.0.0",
    "name": "@types/yargs",
    "escapedName": "@types%2fyargs",
    "scope": "@types",
    "rawSpec": "^15.0.0",
    "saveSpec": null,
    "fetchSpec": "^15.0.0"
  },
  "_requiredBy": [
    "/@jest/types",
    "/jest-runtime"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/yargs/-/yargs-15.0.14.tgz",
  "_shasum": "26d821ddb89e70492160b66d10a0eb6df8f6fb06",
  "_spec": "@types/yargs@^15.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/types",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Martin Poelstra",
      "url": "https://github.com/poelstra"
    },
    {
      "name": "Mizunashi Mana",
      "url": "https://github.com/mizunashi-mana"
    },
    {
      "name": "Jeffery Grajkowski",
      "url": "https://github.com/pushplay"
    },
    {
      "name": "Jimi",
      "url": "Dimitris"
    },
    {
      "name": "Steffen Viken Valvåg",
      "url": "https://github.com/steffenvv"
    },
    {
      "name": "Emily Marigold Klassen",
      "url": "https://github.com/forivall"
    },
    {
      "name": "ExE Boss",
      "url": "https://github.com/ExE-Boss"
    },
    {
      "name": "Aankhen",
      "url": "https://github.com/Aankhen"
    }
  ],
  "dependencies": {
    "@types/yargs-parser": "*"
  },
  "deprecated": false,
  "description": "TypeScript definitions for yargs",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs",
  "license": "MIT",
  "main": "",
  "name": "@types/yargs",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/yargs"
  },
  "scripts": {},
  "typeScriptVersion": "3.6",
  "types": "index.d.ts",
  "typesPublisherContentHash": "08f18db584d12815700691202627482987b3f369093c020e1539deee222b2a09",
  "version": "15.0.14"
}
